<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/page_Back" >

    <LinearLayout
        android:id="@+id/player_header_bg"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:gravity="center"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@null" >










            <AutoCompleteTextView
                android:id="@+id/myFilter"
                android:layout_width="0dip"
                android:layout_height="wrap_content"
                android:layout_margin="5sp"
                android:layout_weight="3"
                android:background="@drawable/custom_style"
                android:ems="10"
                android:gravity="center_vertical|center_horizontal"
                android:hint="@string/Search_hint"
                android:inputType="text|textAutoComplete"
                android:lines="1"
                android:textColor="@color/black"
                android:textColorHint="@color/gray"
                android:textSize="@dimen/sixteen_sp" >

                <requestFocus />
            </AutoCompleteTextView>










            <Button
                android:id="@+id/search_btn"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_marginBottom="4sp"
                android:layout_marginRight="4sp"
                android:layout_marginTop="4sp"
                android:background="@drawable/custom_style"
                android:clickable="false"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:text="@string/Search_Start"
                android:textColor="@color/white"
                android:textSize="@dimen/sixteen_sp"
                android:visibility="visible" />

        </LinearLayout>

    </LinearLayout>



    <LinearLayout
        android:id="@+id/LinearLayout01"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_above="@+id/searchnext"
        android:layout_below="@+id/player_header_bg"
        android:layout_marginLeft="8sp"
        android:layout_marginRight="8sp"
        android:background="@color/lists_Back"
        android:gravity="top"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/TextView02"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="top"
            android:background="@color/title_back"
            android:gravity="center_vertical|center_horizontal"
            android:text="@string/Search_Result"
            android:textColor="@color/title_text"
            android:textSize="@dimen/sixteen_sp" />


        <ProgressBar
            android:id="@+id/progressbar_Horizontal"
            style="@android:attr/progressBarStyleSmallTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:visibility="invisible" />







        <ListView
            android:id="@+id/listView1"
            android:layout_width="fill_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@null"
            android:cacheColorHint="@null"
            android:divider="@drawable/ic_line"
            android:drawSelectorOnTop="true"
            android:fitsSystemWindows="true"
            android:isScrollContainer="false"
            android:overScrollMode="ifContentScrolls"
            android:paddingBottom="10sp"
            android:paddingTop="10sp"
            android:visibility="visible" >

        </ListView>


        <LinearLayout
            android:id="@+id/LinearLayout02"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="@null"
            android:gravity="bottom"
            android:orientation="vertical" >


            <Spinner
                android:id="@+id/spinnertype"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="4sp"
                android:background="@color/title_back" />


            <Spinner
                android:id="@+id/spinnerfield"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom"
                android:layout_marginBottom="4sp"
                android:background="@color/title_back" />

        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:id="@+id/searchnext"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@null" >




        <Button
            android:id="@+id/nextresult"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_margin="4sp"
            android:background="@drawable/custom_style"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/Next_Button"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp"
            android:visibility="invisible" />

        <TextView
            android:id="@+id/txt_result"
            android:layout_width="0dip"
            android:layout_height="fill_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:background="@null"
            android:gravity="center_vertical|center_horizontal"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp" />





        <Button
            android:id="@+id/prevresult"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_margin="4sp"
            android:background="@drawable/custom_style"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/Previous_Button"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp"
            android:visibility="invisible" />

    </LinearLayout>

</RelativeLayout>